Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 18:15:46 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>I got my product ,i would like to exchange it .<span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)"><br></span>
</div>
<div>
<span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">I have bought size 38 black shoe </span><div style="-webkit-text-size-adjust: auto">I need size 36  can u send me <br>
</div>
<div style="-webkit-text-size-adjust: auto"><br></div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 Mar 2023, at 3:28 pm, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sadira,<br><br>Thank you for reaching out to Centrepoint.<br><br>We can see that you are contacting regarding the delivery of your order for order number 8417597719. And it is out for delivery now.<br><br>We understand that you want your order to be delivered on a specific time. We would like to inform that you will receive a call from our courier agent before he will attempt to deliver your items. You can then instruct our courier agent to deliver it ​as per your convenience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">If in case you do not receive any call from our delivery partner till 10PM, we request you to please share with us your updated address and contact number so as to assist you accordingly.<br><br>Feel free to get in touch with us for further assistance.</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box' dir="ltr">Centrepoint </span>Support Team</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5799528